import path_setting
from in_common.base_request import BaseRequest


class diary_cancelfavor_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.DIARY_CANCELFAVOR_CONFIG)



    def diary_cancelfavor(self):
        return self.api_send(self.data["cancelfavor"])




